{
  "id": 536,
  "schema": "<EXT NEXT_FIELD_KEY=\"COL0010\" NEXT_GROUP_KEY=\"GRP_0001\" NEXT_ITEM_KEY=\"0\" NEXT_ROW_KEY=\"ROW_0001\" NEXT_SECTION_KEY=\"SEC_0004\" description=\"RIPARTIZIONE_CCT_DOCENTE_Richiedente\" offline=\"no\" ownerGroup=\"0\" preserve-names=\"no\" search-grouping=\"AND\" title=\"RIPARTIZIONE_CCT_DOCENTE_Richiedente\"><TRANSLATIONS><LANGUAGE/></TRANSLATIONS><SECTION key=\"SEC_0001\" order-key=\"ORD001\" search-grouping=\"AND\" title=\"Richiedente\"><COL0003 default=\"\" display-field=\"\" name=\"Cognome\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Cognome\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/><COL0004 default=\"\" display-field=\"\" name=\"Nome\" order-key=\"ORD002\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Nome\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/><COL0001 default=\"\" display-field=\"\" name=\"Codice_Fiscale\" order-key=\"ORD003\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Codice Fiscale\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/><COL0005 default=\"\" display-field=\"\" name=\"Email\" order-key=\"ORD004\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Email\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/></SECTION><SECTION key=\"SEC_0003\" order-key=\"ORD002\" search-grouping=\"AND\" title=\"Per conto di\"><COL0007 default=\"\" display-field=\"\" name=\"E-mail_del_Responsabile_Scientifico\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"E-mail del Responsabile Scientifico\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/><COL0008 default=\"\" display-field=\"\" name=\"E-mail_definitiva_(nascosta)\" order-key=\"ORD002\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"E-mail definitiva (nascosta)\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/><COL0009 default=\"\" display-field=\"\" name=\"Flag_compilato_per_conto_(nascosto)\" order-key=\"ORD003\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Flag compilato per conto (nascosto)\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/></SECTION></EXT>",
  "calculatedFieldData": null,
  "extendedAttributes": [
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_GetFromTag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - getValueByTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix-tag-fetch\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SSO_COGNOME</COL0001><COL0002 title=\"Comportamento\" name=\"elix-tag-fetch-type\" order-key=\"ORD0002\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"\"/><COL0003 title=\"Separatore\" name=\"elix-tag-fetch-separator\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Formatta testo\" name=\"elix_attr_tag_format\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004><COL0005 title=\"Formato campo data\" name=\"elix_attr_tag_dateformat\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0003</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_GetFromTag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - getValueByTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix-tag-fetch\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SSO_NOME</COL0001><COL0002 title=\"Comportamento\" name=\"elix-tag-fetch-type\" order-key=\"ORD0002\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"\"/><COL0003 title=\"Separatore\" name=\"elix-tag-fetch-separator\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Formatta testo\" name=\"elix_attr_tag_format\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004><COL0005 title=\"Formato campo data\" name=\"elix_attr_tag_dateformat\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0004</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_GetFromTag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - getValueByTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix-tag-fetch\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SSO_CF</COL0001><COL0002 title=\"Comportamento\" name=\"elix-tag-fetch-type\" order-key=\"ORD0002\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"\"/><COL0003 title=\"Separatore\" name=\"elix-tag-fetch-separator\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Formatta testo\" name=\"elix_attr_tag_format\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004><COL0005 title=\"Formato campo data\" name=\"elix_attr_tag_dateformat\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n",
        "ELIX_ATTR_FieldRequired": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldRequired\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Obbligatorio\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_REQUIRED\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Considera il valore 0 come non compilato\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_ZERO_AS_NULL\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Il codice fiscale &amp;egrave; obbligatorio</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_ResetStep": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ResetStep\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'annullamento di uno step di workflow\" name=\"elix-resetstep\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Etichetta della scheda da annullare\" name=\"elix-resetstep-tag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Dati contratto</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Abilita reset form multiplo\" name=\"elix-resetstep-mf\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0001</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">EMAIL_UTENTE</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_GetFromTag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - getValueByTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix-tag-fetch\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SSO_EMAIL</COL0001><COL0002 title=\"Comportamento\" name=\"elix-tag-fetch-type\" order-key=\"ORD0002\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"\"/><COL0003 title=\"Separatore\" name=\"elix-tag-fetch-separator\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Formatta testo\" name=\"elix_attr_tag_format\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004><COL0005 title=\"Formato campo data\" name=\"elix_attr_tag_dateformat\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n",
        "ELIX_ATTR_FieldRequired": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldRequired\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Obbligatorio\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_REQUIRED\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Considera il valore 0 come non compilato\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_ZERO_AS_NULL\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">L'indirizzo e-mail &amp;egrave; obbligatorio</COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_ResetStep": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ResetStep\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'annullamento di uno step di workflow\" name=\"elix-resetstep\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Etichetta della scheda da annullare\" name=\"elix-resetstep-tag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Dati contratto</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Abilita reset form multiplo\" name=\"elix-resetstep-mf\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0005</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_ATTR_ValidateRegExp": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ValidateRegExp\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Regular Expression\" name=\"elix_attr_regex_value\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">(^$)|([!#-'*+\\/-9=?A-Z^-~-]+(\\.[!#-'*+\\/-9=?A-Z^-~-]+)*|\\\"(\\[\\]!#-[^-~ \\t]|(\\\\[\\t -~]))+\\\")@(unipr\\.it)</COL0001><COL0002 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Inserire un indirizzo e-mail valido e appartenente a UniPR</COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">EMAIL_TERZI</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_ReportTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<p> </p>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportTextPost_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_DisplayTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<div class=\"iuFieldContainer\" style=\"display:inline\">\r\n  <div class=\"attrDisplay_left attrDisplay_label\"> </div>\r\n  <div class=\"attrDisplay_right attrDisplay_input text_l font_i font_small\">Lasciare completamente vuoto il campo per utilizzare l'indirizzo e-mail dell'utente richiedente</div>\r\n</div>]]></COL0001></SECTION></EXT>\n",
        "ELIX_ATTR_ResetStep": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ResetStep\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'annullamento di uno step di workflow\" name=\"elix-resetstep\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Etichetta della scheda da annullare\" name=\"elix-resetstep-tag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Dati contratto</COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"Abilita reset form multiplo\" name=\"elix-resetstep-mf\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0007</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">EMAIL_RS</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayNone": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayNone\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Elimina completamente sezione o campo dalla visualizzazione\" name=\"com_anthesi_elix_forms_display_AttrDisplayNone\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001></SECTION></EXT>\n",
        "ELIX_ATTR_EftlSolver": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - EftlSolver\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'attributo\" name=\"EftlSolver.enabled\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Tag recupero sorgente\" name=\"EftlSolver.eftlSourceTag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Sorgente EFTL\" name=\"EftlSolver.eftlSource\" order-key=\"ORD0003\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[[EFTL][HEADER name=\"trimDocument\" value=\"true\" type=\"boolean\" /]\r\n[VAR name=\"emailDefinitiva\" type=\"string\"][% emailDefinitiva = \"\"; %][/VAR]\r\n[VAR name=\"emailUtente\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,EMAIL_UTENTE,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"emailRS\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,EMAIL_TERZI,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n\r\n[% emailDefinitiva = emailUtente; %]\r\n[IF]\r\n  [CONDITION][IS_NOT_EMPTY varname=\"emailRS\" /][/CONDITION]\r\n  [THEN][% emailDefinitiva = emailRS; %][/THEN]\r\n[/IF]\r\n\r\n[%= emailDefinitiva %]\r\n[/EFTL]]]></COL0003><COL0004 title=\"Dati di contesto aggiuntivi in formato json\" name=\"EftlSolver.eftlCustomDataJson\" order-key=\"ORD0004\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[]]></COL0004><COL0005 title=\"Abilita il decoding del sorgente (SOLO quando il sorgente è encoded)\" name=\"EftlSolver.decodeEnabled\" order-key=\"ORD0005\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005><COL0006 title=\"Abilita l'uso del proxy verso le API di interpretazione codice\" name=\"EftlSolver.proxyEnabled\" order-key=\"ORD0006\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0006><COL0007 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0007\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0007><COL0008 title=\"Abilita salvataggio del campo dopo la valutazione\" name=\"EftlSolver.SaveFormField\" order-key=\"ORD0008\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0008><COL0009 title=\"Tag recupero token accesso EFTL\" name=\"EftlSolver.eftlServiceTokenTag\" order-key=\"ORD0009\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0009></SECTION></EXT>\n",
        "ELIX_ATTR_SendMailTo": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - SendMailTo\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Invia email di notifica inoltro domanda anche a\" name=\"elix-sendmailto\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">false</COL0001><COL0002 title=\"Escludi i dati della request\" name=\"elix-sendmailto-excludeRWE2RequestDataEnabled\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportHidden": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportHidden\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Nascondi il campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayHidden_ReportHidden\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportHidden_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0008</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_SectionTextPre": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - SectionTextPre\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_SectionTextPre\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<div class= \"text_l font_b font_big\">Per conto di</div>]]></COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayNone": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayNone\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Elimina completamente sezione o campo dalla visualizzazione\" name=\"com_anthesi_elix_forms_display_AttrDisplayNone\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportSectionHiddenByValue": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportSectionHiddenByValue\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'attributo per questa colonna\" name=\"com.anthesi.elix.forms.display.hidden.byvalue.ReportSectionHiddenByValue.enabled\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Valore da confrontare (TAG)\" name=\"com.anthesi.elix.forms.display.hidden.byvalue.ReportSectionHiddenByValue.tagContainer\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">FLAG_COMPILATO_PER_CONTO</COL0002><COL0003 title=\"Operatore di confronto\" name=\"com.anthesi.elix.forms.display.hidden.byvalue.ReportSectionHiddenByValue.operator\" order-key=\"ORD0003\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"1\">EQUALS</COL0003><COL0004 title=\"Comparazione case-sensitive (ove possibile)\" name=\"com.anthesi.elix.forms.display.hidden.byvalue.ReportSectionHiddenByValue.caseSensitive\" order-key=\"ORD0004\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0004><COL0005 title=\"Valore di confronto\" name=\"com.anthesi.elix.forms.display.hidden.byvalue.ReportSectionHiddenByValue.comparingValue\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">S</COL0005><COL0006 title=\"Effettuare trim dei valori (default true)\" name=\"com.anthesi.elix.forms.display.hidden.byvalue.ReportSectionHiddenByValue.trimValues\" order-key=\"ORD0006\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0006><COL0007 title=\"Separatore dei valori lista (default &quot;::&quot;)\" name=\"com.anthesi.elix.forms.display.hidden.byvalue.ReportSectionHiddenByValue.listValuesSeparator\" order-key=\"ORD0007\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0007></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEC_0003</COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_format",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_attr_tag_dateformat",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch",
          "value": "SSO_COGNOME",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-type",
          "value": "0",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-tag-fetch-separator",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 536,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">FLAG_COMPILATO_PER_CONTO</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_ATTR_EftlSolver": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - EftlSolver\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Abilita l'attributo\" name=\"EftlSolver.enabled\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Tag recupero sorgente\" name=\"EftlSolver.eftlSourceTag\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Sorgente EFTL\" name=\"EftlSolver.eftlSource\" order-key=\"ORD0003\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[[EFTL][HEADER name=\"trimDocument\" value=\"true\" type=\"boolean\" /]\r\n[VAR name=\"emailUtente\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,EMAIL_UTENTE,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"emailRS\" type=\"string\"][TRIM][TAG]GETVALUEBYTAG,EMAIL_TERZI,REQUEST,IUQOID[/TAG][/TRIM][/VAR]\r\n[VAR name=\"flagCompilatoPerContoDi\" type=\"string\"][% flagCompilatoPerContoDi = \"N\"; %][/VAR]\r\n\r\n[VAR name=\"isNotEmptyEmailRS\" type=\"boolean\"][IS_NOT_EMPTY varname=\"emailRS\" /][/VAR]\r\n\r\n[IF]\r\n  [CONDITION][% isNotEmptyEmailRS && emailUtente != emailRS %][/CONDITION]\r\n  [THEN][% flagCompilatoPerContoDi = \"S\"; %][/THEN]\r\n[/IF]\r\n\r\n[%= flagCompilatoPerContoDi %]\r\n[/EFTL]]]></COL0003><COL0004 title=\"Dati di contesto aggiuntivi in formato json\" name=\"EftlSolver.eftlCustomDataJson\" order-key=\"ORD0004\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[]]></COL0004><COL0005 title=\"Abilita il decoding del sorgente (SOLO quando il sorgente è encoded)\" name=\"EftlSolver.decodeEnabled\" order-key=\"ORD0005\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005><COL0006 title=\"Abilita l'uso del proxy verso le API di interpretazione codice\" name=\"EftlSolver.proxyEnabled\" order-key=\"ORD0006\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0006><COL0007 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0007\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0007><COL0008 title=\"Abilita salvataggio del campo dopo la valutazione\" name=\"EftlSolver.SaveFormField\" order-key=\"ORD0008\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0008><COL0009 title=\"Tag recupero token accesso EFTL\" name=\"EftlSolver.eftlServiceTokenTag\" order-key=\"ORD0009\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0009></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportHidden": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportHidden\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Nascondi il campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayHidden_ReportHidden\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportHidden_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">536</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0009</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    }
  ],
  "title": "RIPARTIZIONE_CCT_DOCENTE_Richiedente"
}